sybase_affected_rows
sybase_connect
Sybase Functions
PHP Manual

# sybase_close

(PHP 4, PHP 5)

sybase_close — Closes a Sybase connection

### Description

bool sybase_close ([ resource `$link_identifier` ] )

sybase_close() closes the link to a Sybase database that's associated with the specified link `link_identifier` .

Note that this isn't usually necessary, as non-persistent open links are automatically closed at the end of the script's execution.

sybase_close() will not close persistent links generated by sybase_pconnect().

### Parameters

`link_identifier`

  If the link identifier isn't specified, the last opened link is assumed.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- sybase_connect() - Opens a Sybase server connection
- sybase_pconnect() - Open persistent Sybase connection

sybase_affected_rows
sybase_connect
Sybase Functions
PHP Manual